import React from 'react';
export default function ChecklistRtl(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M642-261 537-366l15-15 90 89 172-173 15 16zm0-280L537-646l15-15 90 89 172-173 15 16zM132-329v-22h308v22zm0-280v-22h308v22z" })));
}
